@charset "utf-8";
/*@import "cstone.css"; /*코너 지원*/

/*
 *20170123 메인리뉴얼 Custom CSS By Song
 */
 
 /**Main Navigation***************************************************/
.main_nb_box {position:relative;width:100%;height:483px;margin:0 auto;padding-bottom:36px;}


#containers {width:100%;height:483px;margin:0 auto;position:relative;z-index:0;padding:0;}
#slide_box {width:1080px;height:483px;position:relative;margin-left:auto;margin-right:auto;}
#slides {position:absolute;z-index:9;text-align:center;}
#slides .next,
#slides .prev {position:absolute;top:218px;left:0px;width:36px;height:36px;display:block;z-index:101;}
.slides_container {width:1080px;height:483px;position:relative;overflow:hidden;}
#slides .next {left:1044px;}
.pagination {position:relative;z-index:10;margin-top:-30px;width:100%;}
.pagination li {margin:0 1px;display:inline-block;}
.pagination li a {display:block;width:10px;height:10px;margin-right:3px;background-color:#9fa7a1;	overflow:hidden;border-radius:5px;color:#9fa7a1;}
.pagination li.current a {background-color:#ec1b3b;color:#ec1b3b;margin-right:3px;}


/**BEST ITEM/MD' PICK***************************************************/
.main_best_box {width:1080px;margin:0 auto;height:720px;padding-bottom:30px;overflow: hidden;}
.main_best_box .widget {position:relative;width:1080px;height:716px;}
.main_best_box .widget .top{width:100%;height:34px;margin:0;z-index:10;}
.main_best_box .widget .top .left {float:left;width:60%;text-align:left;}
.main_best_box .widget .top .left img {padding:0px 0px 0px 0px;}
.main_best_box .widget .top .right {float:right;width:30%;text-align:right;margin-top:8px;color:#B2B2B2;}
.main_best_box .widget .top .right .widget-indicator li{float:right;margin:0 0 0 6px;text-align:right;}
.main_best_box .widget .top .right .widget-indicator li a{display:block;width:10px;height:10px;overflow:hidden;text-indent:-9999px;border-radius:5px;background-color:#9fa7a1;color:#9fa7a1;}
.main_best_box .widget .top .right .widget-indicator li a:hover,
.main_best_box .widget .top .right .widget-indicator li a.current{border-radius:5px;background-color:#ec1b3b;color:#ec1b3b;}

.main_best_box .widget .widget-prev{position:absolute;top:321px;left:3px;width:36px;height:36px;overflow:hidden;}
.main_best_box .widget .widget-next{position:absolute;top:321px;right:3px;width:36px;height:36px;overflow:hidden;}

.main_mdp_box {width:1080px;margin:0 auto;height:720px;padding-bottom:30px;overflow: hidden;}
.main_mdp_box .widget {overflow:hidden;}
.main_mdp_box .widget .top{width:100%;height:34px;margin:0;z-index:10;}
.main_mdp_box .widget .top .left {float:left;width:60%;text-align:left;}
.main_mdp_box .widget .top .left img {padding:0 0px 0 0px;}
.main_mdp_box .widget .top .right {float:right;width:30%;text-align:right;margin-top:8px;color:#B2B2B2;}
.main_mdp_box .widget .top .right .widget-indicator li{float:right;margin:0 0 0 6px;text-align:right;}
.main_mdp_box .widget .top .right .widget-indicator li a{display:block;width:10px;height:10px;overflow:hidden;text-indent:-9999px;border-radius:5px;background-color:#9fa7a1;color:#9fa7a1;}
.main_mdp_box .widget .top .right .widget-indicator li a:hover,
.main_mdp_box .widget .top .right .widget-indicator li a.current{border-radius:5px;background-color:#ec1b3b;color:#ec1b3b;}

.main_goods_box {width:100%;border-top:2px solid #878787;border-bottom:2px solid #878787;height:679px;padding:0;width:1080px;overflow: hidden;}
.main_goods_box ul {padding:0px;}
/*
.main_goods_box ul li a {width:100%;height:100%;}
.main_goods_box ul li a:hover{box-shadow: 0px 0px 15px #000;-moz-box-shadow: 0px 0px 15px #000; -webkit-box-shadow: 0px 0px 15px #000;}
*/
.main_goods_box ul li .goodsImg {width:178px;height:178px;padding-top:16px;padding-bottom:25px;}
.main_goods_box ul .list01 {float:left;width:269px;height:339px;border-right:1px solid #E1E1E1;border-bottom:1px solid #E1E1E1;text-align:center;}
.main_goods_box ul .list01:hover {}
.main_goods_box ul .list01_last {float:left;width:270px;height:339px;border-bottom:1px solid #E1E1E1;border-right:0px;text-align:center;}
.main_goods_box ul .list01_last:hover {}
.main_goods_box ul .list02 {float:left;width:269px;height:339px;border-right:1px solid #E1E1E1;text-align:center;}
.main_goods_box ul .list02_last {float:left;width:270px;height:339px;text-align:center;}
.main_goods_box ul .top_icon {width:100%;padding:18px 0 0px 15px ;margin:0;}
.main_goods_box ul dl dt img{float:left;height:18px;padding-left:4px;}
/*
.main_goods_box ul dl dt img{float:left;width:42px;height:18px;padding-left:4px;}
*/
.main_goods_box ul .goods_info{text-align:center;margin:0;width:100%;}
.main_goods_box ul .goods_info .goods_title{padding-bottom:11px;font-size:14px;color:#333333;padding-left:10%;padding-right:10%;}
.main_goods_box ul .goods_info .goods_price{float:left;width:100%;margin:0;text-align:center;font-weight:bold;font-size:16px;color:#000000}
.main_goods_box ul .goods_info .goods_price li {display:inline-block;}
.main_goods_box ul .goods_info .goods_price .left{font-size:13px;color:#8C8C8C;line-height:19px;width:69px;text-align:right;padding-right:7px;}
.main_goods_box ul .goods_info .goods_price .right{font-weight:bold;font-size:16px;color:#000000;padding-left:7px;width:70px;}
.button {background: #eb6e6c;padding: 5px 8px 3px ;color: #FFF;font-size: 12px;text-decoration: none;vertical-align: middle;}

.main_bl {width:1080px;padding-bottom:35px;margin:0 auto;}
.main_bl .main_bl_box {height:363px;width:1080px;margin:0;overflow: hidden;}
.main_bl .main_bl_box .widget {float:left;width:300px;margin-right:6px;position:absolute;text-align:center;overflow: hidden;}
.main_bl .main_bl_box .widget .widget-indicator {position:absolute;bottom:10px;z-index:2;height:10px;left:42%;}
.main_bl .main_bl_box .widget .widget-indicator li{float:left;margin:0 0 0 6px;}
.main_bl .main_bl_box .widget .widget-indicator li a{display:block;width:10px;height:10px;overflow:hidden;text-indent:-9999px;border-radius:5px;background-color:#9fa7a1;}
.main_bl .main_bl_box .widget .widget-indicator li a:hover,
.main_bl .main_bl_box .widget .widget-indicator li a.current{border-radius:5px;background-color:#ec1b3b;}
.main_bl .main_bl_box .banners{float:right;width:774px;}

/**Photo Product's InFromation***************************************************/
.ppinformation_box {padding-bottom:30px;width:1080px;margin:0 auto;overflow: hidden;}
.ppinformation_box .title {height:46px;border-top:2px solid #878787;width:100%;margin:0;}
.ppinformation_box .title  li {float:left;width:359px;text-align:center;vertical-align:middle;line-height: 48px;font-size:15px;}
.ppinformation_box .bodys  {position:relative;width:1080px;height:409px;margin:0 auto;}


/**Hot Brand***************************************************/
.hbrand_box {width:1080px;height:598px;padding-bottom:36px;margin:0 auto;}
.hbrand_box .TabTitle {padding-bottom:2px;text-align:left;}
.hbrand_box .hbrand {width:100%;margin:0;}
.hbrand_box .hbrand li {float:left;padding:10px 10px 0 0;overflow:hidden;}
.hbrand_box .hbrand .list{float:left;padding:10px 0px 0 0;overflow:hidden;}
.hbrand_box .op-60 {width:100%;height:83px;position:relative;margin-top:-83px;background-color:#000;color:#FFF;text-align:center;opacity: 0.6;-moz-opacity: 0.6;-khtml-opacity: 0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";	filter: alpha(opacity=60);}
.hbrand_box .subTitle {padding:20px 0 7px 0;font-size:15px;}
.hbrand_box	.keyTitle {font-size:20px;font-weight:bold;}


.breview_out_box {width:100%;height:423px;background-color:#f9f6f1;text-align:center;}
.breview_in_box{width:1080px;height:423px;margin:0 auto;}
/*
.jcarousel-wrapper {float:left;width:521px;text-align:center;padding-right:19px;}
*/
.jcarousel-wrapper {float:left;width:521px;text-align:center;}
.jcarousel-wrapper .title{padding-top:47px;}
.jcarousel-wrapper .more{text-align:right;color:#29299;font-size:12px;padding:0 50px 21px 0;}
.jcarousel {position: relative;overflow: scroll;width: 460px;height: 330px;overflow:hidden;}
.jcarousel ul {width: 1500px;overflow: hidden;margin:0 auto;}
.jcarousel ul li {float:left;width: 209px;overflow: hidden;}
.jcarousel ul li .thumbs {width:210px;height:210px;overflow: hidden;text-align:left;} 
.jcarousel ul li .thumbs img {height:210px;overflow: hidden;float:right;} 


.jcarousel-wrapper .gtitle{width:210px;font-size:14px;padding:24px 0 8px 0;color:#13ABA7;text-align:center;font-weight:bold;}
.jcarousel-wrapper .titlesub{width:130px;font-family:'NanumBarunGothic light';font-size:13px;padding:0 0px 0 40px;color:#666;text-align:center;}

#BestGallery .gtitle{width:210px;font-size:14px;padding:24px 0 8px 0;color:#13ABA7;text-align:center;font-weight:bold;}
#BestGallery .titlesub{width:210px;font-family:'NanumBarunGothic light';font-size:13px;padding:0 0px 0 0px;color:#666;text-align:center;}

.jcarousel-control-prev {float:left;font-size:45px;color:#CCC;margin-top:95px;padding-right:23px;}
.jcarousel-control-next {float:right;font-size:45px;color:#CCC;margin-top:-234px;}

/**
.breview_out_box .breview_in_box .breview {float:left;width:521px;text-align:center;padding-right:19px;}
.breview_out_box .breview_in_box .breview .title{padding-top:47px;}
.breview_out_box .breview_in_box .breview .more{text-align:right;color:#29299;font-size:12px;padding:0 50px 21px 0;}
.breview_out_box .breview_in_box .breview .bgprev {float:left;font-size:45px;color:#CCC;margin-top:95px;padding-right:23px;}
.breview_out_box .breview_in_box .breview .bgNext {float:right;font-size:45px;color:#CCC;margin-top:-234px;}
.breview_out_box .breview_in_box .breview .gtitle{width:210px;font-size:14px;padding:24px 0 8px 0;color:#13ABA7;text-align:center;}
.breview_out_box .breview_in_box .breview .titlesub{width:210px;font-family:'NanumBarunGothic light';font-size:13px;padding:0 30px 0 30px;color:#666;}


.breview_out_box .breview_in_box .bgallery {float:left;width:521px;text-align:center;padding-left:19px;}
.breview_out_box .breview_in_box .bgallery .title{padding-top:47px;}
.breview_out_box .breview_in_box .bgallery .more{text-align:right;color:#29299;font-size:12px;padding:0 50px 21px 0;}
.breview_out_box .breview_in_box .bgallery .bgprev {float:left;font-size:45px;color:#CCC;margin-top:95px;padding-right:23px;}
.breview_out_box .breview_in_box .bgallery .bgNext {float:right;font-size:45px;color:#CCC;margin-top:-234px;}
.breview_out_box .breview_in_box .bgallery .gtitle{font-size:14px;padding:24px 0 8px 0;color:#13ABA7;text-align:center;}
.breview_out_box .breview_in_box .bgallery .titlesub{font-family:'NanumBarunGothic light';font-size:13px;padding:0 30px 0 30px;color:#666;}
**/

.cscenter_out_box {padding-bottom:42px;margin:0 auto;width:1080px;margin-top:51px;}
.cscenter_out_box .cscenter_box {margin:0;width:100%;height:154px;}
.cscenter_out_box .cscenter_box .cscenter01 {float:left;width:290px;height:159px;padding-left:9px;border-right:1px solid #F0F0F0;}
.cscenter_out_box .cscenter_box .cscenter01 .title {padding-bottom:14px;font-weight:bold;font-size:14px;}
.cscenter_out_box .cscenter_box .cscenter01 .tel {font-family:'NanumBarunGothicBold';font-size:36px;color:#222;font-weight:bold;padding-bottom:18px;font-weight:900;}
.cscenter_out_box .cscenter_box .cscenter02 {float:left;width:433px;height:159px;padding-left:34px;border-right:1px solid #F0F0F0;margin:0;}
.cscenter_out_box .cscenter_box .cscenter02 .title {float:left;width:100%;padding-left:11px;padding-bottom:14px;font-weight:bold;font-size:14px;}
.cscenter_out_box .cscenter_box .cscenter02 .mjoin {float:right;width:30%;padding-right:45px;padding-bottom:14px;font-weight:bold;font-size:12px;text-align:right;color:#EF3D58;}
.cscenter_out_box .cscenter_box .cscenter02 img {float:left;padding-right:8px;}
.cscenter_out_box .cscenter_box .cscenter02 .arrowGo {float:right;margin:4.5px 0 0 4px;}
.cscenter_out_box .cscenter_box .cscenter03 {float:left;heigh;width:257px;padding-left:51px;}
.cscenter_out_box .cscenter_box .cscenter03 .title{padding-bottom:17px;font-weight:bold;font-size:14px;margin-left:-15px;}
.cscenter_out_box .cscenter_box .cscenter03 li{padding:5px 0 0 1px ;font-size:12px;list-style-type: disc;}

.cscenter01 ul li a{float:left;display:block;width:113px;height:30px;padding:0px 8px 0px 8px;text-align:center;color:#EF3D58;line-height:30px;border:1px solid #FAC4CD;margin-right:6px;margin-top:17px;}



